* {
    font-size: 2vh;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

p, textarea, input {
    font-family: "Slabo 13px", serif;
    font-weight: 100;
    font-style: normal;
}

textarea, input {
    padding: 0.5rem;
    max-width: 100%;
}

h1 {
    font-size: 1.5rem;
    padding-top: 1rem;
    padding-bottom: 1rem;
}

h1, label, button {
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}

button {
    padding: 0.5rem;
    padding-left: 1rem;
    padding-right: 1rem;
}

.section {
    padding-top: 0.8rem;
    padding-bottom: 0.8rem;
}

p {
    padding-top: 0.6rem;
    padding-bottom: 0.6rem;
}

.container {
    width: 100%;
    height: 100%;
    padding: 2rem;
}